Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ARGV.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Unbounded_Queue.h"`
`#include "ace/ARGV.i"`

Include dependency graph for ARGV.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_ARGV
| Builds a counted argument vector (ala argc/argv) from either a string or a set of separate tokens. Can substitute environment variable values for tokens that are environment variable references. More...

## Detailed Description

Id:
  ARGV.h,v 4.33 2003/11/05 07:46:11 jwillemsen Exp

Author:
  Doug Schmidt <schmidt@cs.wustl.edu> , Everett Anderson <eea1@cs.wustl.edu>